<?php
function drk_add_rate_meta_boxes(){
	add_meta_box(
		"post_metadata_rate_id",
        __("Post Rating"),
		"drk_meta_box_rate",
		array("news","tutorials","forum"),
		"normal"
	);
}
add_action('add_meta_boxes', "drk_add_rate_meta_boxes");

function drk_meta_box_rate( ) {
	global $post;
	$rate_value = intval(get_post_meta($post->ID, '_rate',true));
	$vote_count = intval(get_post_meta($post->ID, '_vote_count',true));
	$rate_stars = intval(get_post_meta($post->ID, '_rate_stars',true));
	?>
    <h4>Rating: <b><?php echo $rate_value?></b></h4>
    <h4>Vote count: <b><?php echo $vote_count?></b></h4>
	<h4>Stars: <b><?php echo $rate_stars==0?5:$rate_stars; ?> / 10</b></h4>
<?php
}